.csc-default {  
margin-bottom: 30px;
}


/* Grosses Einzelbild */

.csc-textpic-center img {
  width: 100%;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 10px;
}

/* Text und Bilder */

.csc-textpic-text {
  margin-right: 0 !important;
  overflow: hidden;
}

.csc-textpic-image {
  margin-bottom: 0 !important;
}

#margincontent .csc-textpic-intext-right-nowrap img {
  width: 90px;
  height: auto;
  margin-top: 20px;
}



/* mehrspaltige Bilderbloecke */

div.csc-textpic-imagerow {
  margin-bottom: 5px;
}


/* Linkformatierungen */

.internal-link,
.internal-link-new-window { 
  background-image: url(../images/button_link_hell.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 15px; 
  margin-left: 2px;
}

.external-link {
  background-image: url(../images/button_link_hell.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 15px;
  margin-left: 2px;
}

.external-link-new-window {
  background-image: url(../images/button_external_hell.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 15px;
  margin-left: 2px;
}

.mail {
  background-image: url(../images/button_mail_hell.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 15px;
  margin-left: 2px;
}

.download {
  background-image: url(../images/button_link_hell.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 15px;
  margin-left: 2px;
}

.csc-textpic-caption {
  display: none;
}

/* Tabelle */

table.contenttable {
  border-bottom: 1px #58C2EF dotted;
  border-spacing: 0;
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
}

table.contenttable tr th {
/*  background-color: #f5fbfe; */
  color: #1E2E55;
}

table.contenttable tr th,
table.contenttable tr td {
  border-top: 1px #58C2EF dotted;
  text-align: left;
  vertical-align: top;
  padding-left: 0;
  padding-right: 10px;
  padding-top: 4px;
  padding-bottom: 5px;
  margin-left: 0;
}

table.programmtabelle tr th {
  width: 130px;
}



/* Dateiliste */

.csc-uploads {
background-color: #ddf3fc;
border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  padding-top: 1px !important;
  padding-bottom: 10px !important;
  margin-bottom: 30px !important;  
}

ul.csc-uploads {
  padding-left: 10px !important;
  list-style: none;
}

.csc-uploads li {
  height: 20px;
  padding-top: 0px;
  padding-left: 25px;
  margin-bottom: 0px !important;
 overflow: visible !important; 
}

ul.csc-uploads span.csc-uploads-fileName {
  text-decoration: none !important;
}

ul.csc-uploads span.csc-uploads-description {
  display: none;
}

.csc-uploads li a {
color: #1E2E55;
/*  padding-left: 25px; */
  text-decoration: none !important;
  
}

.csc-uploads a:hover {
color: #58C2EF;
}

.csc-uploads-element { 
 background-position: left;
  background-repeat: no-repeat;
}

.csc-uploads-element-pdf {
  background-image: url(../icons/icon_pdf.png); 
}

.csc-uploads-element-ppt,
.csc-uploads-element-pptx {
  background-image: url(../icons/icon_ppt.png);
}

.csc-uploads-element-doc,
.csc-uploads-element-docx {
  background-image: url(../icons/icon_doc.png);
}

.csc-uploads-element-xls,
.csc-uploads-element-xlsx {
  background-image: url(../icons/icon_xls.png);
}

.csc-uploads-element-zip {
  background-image: url(../icons/icon_zip.png);
}

.csc-uploads-element-tif {
  background-image: url(../icons/icon_tif.png);
}

.csc-uploads-element-jpg {
  background-image: url(../icons/icon_jpg.png);
}

.csc-uploads-element-png {
  background-image: url(../icons/icon_png.png);
}

.csc-uploads-element-gif {
  background-image: url(../icons/icon_gif.png);
}

.csc-uploads-element-vcf {
  background-image: url(../icons/icon_vcf.png);
}

.csc-uploads-element-cal {
  background-image: url(../icons/icon_cal.png);
}

.csc-uploads-element-ics {
  background-image: url(../icons/icon_ics.png);
}

.csc-uploads-element-eps {
  background-image: url(../icons/icon_eps.png);
}

.csc-uploads-element-ai {
  background-image: url(../icons/icon_ai.png);
}

.csc-uploads-element-xsd {
  background-image: url(../icons/icon_xsd.png);
}

.csc-uploads-element-xml {
  background-image: url(../icons/icon_xml.png);
}


/* FE-Login-Formular */

#margincontent .tx-felogin-pi1 {
  background-color: #ddf3fc;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 1px;
  border-radius: 6px 6px 0 0;
}

.tx-felogin-pi1 fieldset {
  border: none;
  padding-left: 0;
}

.tx-felogin-pi1 fieldset label {
  margin-top: 10px;
  font-weight: bold;
}

.tx-felogin-pi1 fieldset legend {
  display: none;
}

.tx-felogin-pi1 #user,
.tx-felogin-pi1 #pass {
  height: 20px;
  background-color: #ffffff;
  border-radius: 0;
  border: 1px #1E2E55 dotted;
  margin-top: 5px;
  color: #000000;
  cursor: text;
  font-weight: normal;
}

.tx-felogin-pi1 #user:hover,
.tx-felogin-pi1 #user:focus,
.tx-felogin-pi1 #pass:hover,
.tx-felogin-pi1 #pass:focus {
  background-color: #f5fbfe;
}

.tx-felogin-pi1 input {
  height: 30px;
  background-color: #1E2E55;
  border: none;
  color: #ffffff;
  margin-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
}

.tx-felogin-pi1 input:hover {
  background-color: #58C2EF;
}

#margincontent .tx-felogin-pi1 input {
  background-color: #58C2EF;
}

#margincontent .tx-felogin-pi1 input:hover {
  background-color: #1E2E55;
}


/* Mail-Formular */

fieldset.fieldset-subgroup {
  margin-bottom: -20px !important;
}

.csc-mailform ol {
  list-style-type: none;
}

.csc-form-element-textline input,
.csc-form-element-password input {  
  height: 20px;
  width: 98%;
  background-color: #ffffff;  
  border: 1px #1E2E55 dotted;
  margin-top: 5px;
   margin-bottom: 10px;
  color: #000000;
  cursor: text;
  font-weight: normal;
}

.csc-form-element-textline input:hover,
.csc-form-element-textline input:focus,
.csc-form-element-textarea textarea:hover,
.csc-form-element-textarea textarea:focus,
.csc-form-element-password input:hover,
.csc-form-element-password input:focus {
  background-color: #f5fbfe;  
}

.csc-form-element-textarea textarea {
  border: 1px #1E2E55 dotted;
  background-color: #ffffff;
  width: 98%;
  font-family: 'Roboto',Arial,Helvetica,sans-serif;
  font-size: 1.0em;
  resize: none;
}

div.csc-mailform li label {
  margin-top: 10px;
  margin-right: 0px;
  width: 100% !important;
}

.csc-form-element-checkbox label {
  float: left;
}

fieldset.fieldset-subgroup {  
  padding-top: 20px !important;
  margin-bottom: 0 !important;  
}

fieldset.fieldset-subgroup legend {
  width: 100%;
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: bold;  
}

fieldset.fieldset-subgroup legend strong {
  position: relative;
  margin-bottom: 20px; 
}

div.csc-mailform label strong,
div.csc-mailform legend strong {
   text-transform: none;
  font-weight: bold;
}

fieldset.fieldset-subgroup ol,
div.csc-mailform fieldset ol,
div.csc-mailform fieldset ol li {
  padding: 0;
  margin: 0;
}


ol li.csc-form-element-checkbox label {
  float: left;
}

#content ol li.csc-form-element-checkbox label {
  width: 570px;
  padding-left: 40px !important;
  margin-right: 50px;
  margin-top: 2px;
}

.csc-form-element-checkbox input[type="checkbox"] {  
  display: inline-block;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  -moz-box-sizing: border-box !important;
  background-color: #ffffff !important;
  height: 20px;
  width: 20px;
  border: 1px #1E2E55 dotted;
  float: left;
  padding: 0;
  margin-top: -18px !important;
  margin-bottom: 5px;
  cursor: pointer;  
}

.csc-form-element-checkbox input[type="checkbox"]:hover {
  background-color: #ddf3fc !important;
}

.csc-form-element-checkbox input[type="checkbox"]:checked {
  background-image: url(../images/bg_checkbox_checked.png);
  background-position: center;
  background-repeat: no-repeat;  
}

.csc-form-element-checkbox input[type="checkbox"]::-ms-check {
 color: #1E2E55;
}

.csc-form-element-submit input {
  height: 30px;
  background-color: #58C2EF;
  border: none;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;
}

.csc-form-element-submit input:hover {
  background-color: #1E2E55;
}

div.csc-mailform ol li.csc-form-element-textblock {
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 0.85em;
}

.csc-form-element-select select {
  height: 22px; 
  background-color: #ffffff;  
  border: 1px #1E2E55 dotted;
  margin-top: 5px;
   margin-bottom: 10px;
  color: #000000;  
  font-weight: normal;  
}


/* integrierte MailChimp-Formulare */

#mc_embed_signup {
  font-family: 'Roboto',Arial,Helvetica,sans-serif !important;
  font-size: 1.0em !important;  
  }

#mc_embed_signup p.datenschutzhinweis {
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  font-weight: bold;
  color: #1E2E55;
  }

#mc_embed_signup p.datenschutzhinweis a {
  font-weight: bold;
  letter-spacing: 0.05em;
  }

#mc_embed_signup input {
  background-color: #ffffff !important;
  font-weight: bold !important;  
  }
#mc-embedded-subscribe.button {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
  background-color: #1E2E55 !important;
  }

#mc_embed_signup input.required,
#mc_embed_signup input#mce-FNAME,
#mc_embed_signup input#mce-LNAME {
  background-color: #ffffff !important;
  border: 1px #1E2E55 dotted;
  border-radius: 0;  
  font-weight: normal !important;
  }

#mc_embed_signup input.required:hover,
#mc_embed_signup input#mce-FNAME:hover,
#mc_embed_signup input#mce-LNAME:hover {
   background-color: #f5fbfe !important;
  }
input.button {
  height: 40px !important;
  }

#mce-EMAIL {
  background-image: none;
  }

.asterisk {
  color: #ED6B70 !important;
  }


#mc-embedded-subscribe-form input[type="checkbox"] {
  display: inline-block !important;
  appearance: none !important;
  -moz-appearance: none !important;  
  -moz-box-sizing: border-box !important;  
  height: 25px;
  width: 25px;  
  float: left;
  padding: 0;
  margin-top: 3px;  
  margin-right: 10px;
  margin-left: 0px;
  cursor: pointer;
  border: 2px #000000 solid !important;
  border-radius: 0 !important;  
}


#mc-embedded-subscribe-form input[type="checkbox"]:checked {
  background-color: #1E2E55 !important;
  }


#mc-embedded-subscribe-form input[type="checkbox"]::-ms-check {
 color: #1E2E55;
}


/* Indexsuche und Suchergebnisausgabe */

.tx-indexedsearch-searchbox,
.tx-indexedsearch-browsebox,
.tx-indexedsearch-rules,
.tx-indexedsearch-icon,
.tx-indexedsearch-info,
.tx-indexedsearch-percent {
  display: none;
}

.tx-indexedsearch-whatis {
  padding-bottom: 20px;
  font-size: 1.2em;  
}

.tx-indexedsearch-noresults {
  text-align: left !important;
  color: #58C2EF !important;
}


.tx-indexedsearch-sw {
  color: #58C2EF !important;
}

div.tx-indexedsearch-res div.tx-indexedsearch-res {
  border-bottom: 1px #1E2E55 dotted;
  margin-top: 10px; 
}

div.tx-indexedsearch-res div.tx-indexedsearch-res table {  
  margin-bottom: -20px;
}


.tx-indexedsearch-title {
  height: 25px;
  background-image: url(../images/suche_item.png);
  background-position: left;
  background-repeat: no-repeat;
}

.tx-indexedsearch-title a {  
  font-weight: bold;
  color: #1E2E55;  
  padding-left: 25px;
}

.tx-indexedsearch-redMarkup {
  color: #58C2EF !important;
}


/* Menu-Sitemap-Anpassungen als Teaserausgabe*/

.csc-menu {
  list-style: none;
  padding-left: 0 !important;
  padding-top: 4px !important;
  border-top: 1px #58C2EF dotted;
}

.csc-menu li {
  padding-top: 5px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 3px;
  border-bottom: 1px #58C2EF dotted;   
}

.csc-menu a {
  background-image: url(../images/button_link_dunkel.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 15px;
font-size: 1.1em;
  font-weight: bold;
  color: #1E2E55;
}

.csc-menu .menuteaserdate {
  margin-bottom: 2px;
  font-weight: normal;
  color: #58C2EF;
}

.csc-menu .menuteasertext {
  color: #000000;
  font-size: 0.9em;
  margin-top: 5px;
  line-height: 140%;
}


#startcolcenter .csc-menu li {
  padding-top: 5px;
  padding-bottom: 10px;
  padding-left: 80px;  
  border-bottom: 1px #58C2EF dotted;
  background-image: url(../images/bg_mitgliedernews.png);
  background-position: 5px center;
  background-repeat: no-repeat;    
}


/* Menu-Sitemap-Anpassungen fuer Ausgabe von Inhaltselementen nach Abschnitt */

ul.csc-menu-3 {
  list-style: none;
  padding-left: 0 !important;
  padding-top: 0 !important;
  border-top: none !important;
}

ul.csc-menu-3 li {
border-bottom: none !important;
  padding: 0 !important;
}

ul.csc-menu-3 li.csc-section a {  
  padding-left: 15px;   
  background-image: url(../images/button_link_dunkel.png);
  background-position: left 3px;
  background-repeat: no-repeat;
font-weight: normal;  
}

/* Ressourcenbild als Icon im Menu */

.menu_ressourcenbild img {
  height: 40px;
  width: auto;
  float: right;
  margin-left: 30px;
}



/* Sitemap */

.csc-sitemap {
  margin: 0;    
}

.csc-sitemap ul {
  list-style: none;
  padding-left: 0 !important;
  border-top: 1px #1E2E55 dotted;
}

.csc-sitemap ul li {  
  padding-top: 10px;
  border-bottom: 1px #1E2E55 dotted;
  padding-bottom: 10px;
  margin-bottom: 0 !important;
}

.csc-sitemap ul li:hover {
  background-color: #f5fbfe;  
}

.csc-sitemap ul li a {  
  background-image: url(../images/sitemap_item.png);
  background-position: left;
  background-repeat: no-repeat;
  font-weight: bold;
  color: #1E2E55;  
  padding-left: 25px !important;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-left: 10px;
  margin-bottom: 0;
}

.csc-sitemap ul li ul {
  border-top: none;
  margin-top: 0;
  
}

.csc-sitemap ul li ul li { 
  margin-top: 5px;
  margin-bottom: 2px;
  margin-left: 25px;
  border-bottom: none;
  padding: 0;
}

.csc-sitemap ul li ul li a {
  background-image: url(../images/button_link_hell.png);
  background-position: left;
  background-repeat: no-repeat;
  font-weight: bold;
  color: #58C2EF;
  margin-left: 10px;  
  padding-left: 15px !important;  
}

.csc-sitemap ul li ul li ul {
  border-left: 1px #58C2EF solid;  
  margin-left: 15px !important;
  margin-top: -10px !important;
  margin-bottom: 10px !important;
  padding-top: 10px;
}

.csc-sitemap ul li ul li ul li {
  margin-left: 10px;
}

.csc-sitemap ul li ul li ul li a {
  background-image: none;  
  font-weight: normal;
  color: #1E2E55;
  padding: 0 !important;
  margin-left: 0;
}

.csc-sitemap ul li ul li ul li ul {
  border: none;
  list-style-type: disc;
}


.csc-sitemap ul li ul li ul li ul li ul { 
  list-style-type: circle;  
}


.csc-sitemap ul li ul li ul li ul li ul li {  
  margin-left: 0;
   padding-left: 0;
}



/* tt_address */

.tx-ttaddress-pi1 {
  padding-bottom: 40px !important;  
  border-top: 1px #1E2E55 dotted;
}

.tx-ttaddress-pi1 .vcard {
  border-bottom: 1px #1E2E55 dotted;
  overflow: hidden;
  padding-top: 30px;
  margin-top: -20px;
  margin-bottom: -20px;
  padding-bottom: 10px;
}

.tx-ttaddress-pi1 img {
  width: 100px;
  border-radius: 0;
}

.ttaddressdata {
  overflow: hidden;
}

.ttaddressimage {
  width: 100px;
  min-height: 20px;
  overflow: hidden;
  float: left;
  margin-right: 20px;  
}

.ttaddressimage img {
  margin-bottom: 0 !important;
}

.ttaddresslastname {
  color: #1E2E55;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 5px;
}

.adr {
  overflow: hidden;
  margin-bottom: 5px;
}

.street-address,
.postal-code {
  float: left;
}

.email-address,
.url-address {
  margin-top: 5px;
}

.email {
  background-image: url(../images/button_mail_hell.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 15px;  
}

.url {
   background-image: url(../images/button_external_hell.png);
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 15px;
  
}

/* Ausgewaehlte Adressdaten ausblenden */

.adr,
.phone,
.fax,
.email-address,
.adr-maingroup {
display: none;
}


/* Media-Elemente */

.mediaobject object,
.mediaobject video {
  border: 1px #000000 solid;
  cursor: pointer;
}

.mediaobject,
object {
  margin-top: 9px;
  margin-bottom: 9px;
}

.video-js-box {
  margin-top: 20px;
  margin-bottom: 20px;
}

.video-js-box.vjs-fullscreen {
  position: fixed !important;
  width: 100% !important;
  height: 98% !important;
  z-index: 1000 !important;
}

.vjs-big-play-button {
  z-index: 2;
position: absolute;
top: 90% !important;
left: 90% !important;
width: 50px !important;
height: 50px !important;
margin: -43px 0px 0px -43px !important;
text-align: center;
  border: 0 !important;
opacity: 0.5 !important;
border-radius: 25px !important;
background: #000000 !important;
box-shadow: none !important;
}

.vjs-big-play-button span {
  border-left: 30px solid #ffffff !important;
border-top: 15px solid transparent !important;
border-bottom: 15px solid transparent !important;
  margin: 10px 0px 0px 14px !important;
}

.vjs-big-play-button:hover {
opacity: 0.7 !important;
}


.video-js:hover ~ .vjs-big-play-button {
opacity: 0.7 !important;
}
